function A = assemMat_Lapl_QFE(Mesh)

    lgm = @(id, loc) locglobmap(Mesh, id, loc);
    A = assemMat_generic(Mesh, @STIMA_Lapl_QFE_nt, lgm);

    function glob = locglobmap(Mesh, ElementID, loc)
        vidx = Mesh.Elements(ElementID, :);
        idx = [Mesh.Elements(ElementID, :),...
               Mesh.Vert2Edge(vidx(1),vidx(2)),...
               Mesh.Vert2Edge(vidx(2),vidx(3)),...
               Mesh.Vert2Edge(vidx(1),vidx(3))];
        idx(4:end) = idx(4:end) + size(Mesh.Coordinates, 1);
        glob = idx(loc);
    end

end
