function A = computeMat_Lapl_QFE

    Mesh = load_Mesh('Coord.dat', 'Elem.dat');
    Mesh = add_Edges(Mesh);
    Mesh.ElemFlag = ones(size(Mesh.Elements,1), 1);

    A = assemMat_Lapl_QFE(Mesh);

    fprintf('There are %i nonzero entries (%.2f%%)\n',...
            nnz(A), 100*nnz(A)/prod(size(A)));
    spy(A);

end
